uuid: 06e2be72-0360-4ab8-a564-c5c1b5d16889
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_msme_women_gap
    - node.type.finance_gap
id: node.finance_gap.field_fg_msme_women_gap
field_name: field_fg_msme_women_gap
entity_type: node
bundle: finance_gap
label: 'MSME Women Gap'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
